<component name="CopyrightManager">
  <settings default="MIT License">
    <module2copyright>
      <element module="src files" copyright="MIT License" />
    </module2copyright>
  </settings>
</component>